*{ 
	margin: 0;
	paddin	g: 0; 
}
.clear{
	clear: both;
	}
	
hr{
	border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    
    margin: 1em 0;
}	

html, body{
	height: 100%;
	background: #222327;
	}
	
#mainPanel{
	/* background: #f1f1f1 url("../images/graphics/re-bg-grain.png")repeat; */
background-color: white
}

.wrapper{
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#tools{
	height: 50px;
	line-height: 50px;
	background: #f48466;
}
#menu{
	height: 42px;
	line-height: 42px;
	background: #fff4d5;
}

#menu .wrapper ul{
	float: right;
}
#menu .wrapper ul li{
	background: #fff4d5;
	}

#logo a{
	position: absolute;
	top:0;
	width: 220px;
	height: 80px;
	background: url("../images/graphics/re-logo.png") no-repeat;
}

#tools #contact{
	float: right;
}
#menu ul {
	list-style: none;
}
#menu li{
	float: left;
}
#menu a{
	
	height: 40px;
	line-height: 40px;
	
	display: block;
	padding: 0 .25em;
}
#imageHeaderTop{
	/*
		height: 380px;
		overflow: hidden;
	*/
}
.topHeading {
	margin: 50px 0;
}


.btn.reg.lrg{
	background: url("../images/graphics/re-shade-long.png") center 30px  no-repeat;
	text-align: center;
	margin-bottom: 70px
}

body.inner .btn.reg.lrg{
	
	margin: 0;
	padding: 0 0 70px;
	
	
}#cont-panel .cont{
	padding-bottom: 60px;
}
#cont-panel .cont.home{
	width: 740px;
	margin: 0 auto;
}
#cont-panel .btn.reg.lrg a{
	border-bottom: none 0;
}

body.inner #cont-panel .cont{
	padding: 60px 0;
}

body a.btn-reg-lrg{

	display: inline-block;

	width: 320px;
	height: 65px;

	background: url("../images/graphics/re-btn-request-sprite.png") top center no-repeat;

}
body a.btn-reg-lrg:hover{

	background: url("../images/graphics/re-btn-request-sprite.png") 0 -65px no-repeat;
}


body a.btn-reg-lrg img{
	
	display: none

}
#footer.shade, #copyright.shade{
	background: url("../images/graphics/re-shade-footer.png") 0 0 repeat-x;
}

#footer .lft{
	float: left;
	
	
}
#footer .rght{
	float: right;
	width: 410px;
	
}
body #footer{
	padding: 2em 1em;
}

#footer, #footer a, #copyright, #copyright a {
	padding: 1em;
}


#btn-top a{
	position: absolute;
	right:0;
	top:-30px;
	padding: 1em;
	background: #000;
	color: #fff;
}/* mailchimp */

body #mc_embed_signup label {

	font-size: 1.4em;
	font-weight: normal;
	color: #fff;	
}

body #mc_embed_signup input.email {
	display: inline-block;
	border-radius: 4px;
	margin-right: 1%;
	float: left;
}
body #mc_embed_signup input.button{
	display: inline-block;
	color: #000;
	background-color: #ffca30;
}
body #mc_embed_signup form{
	padding: 10px 0 20px 0;
}

.cont table.style td{
	padding: .5em;
}
/* Woo Foo */

#cont-panel form #header h2{
	display: none;
}


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	max-width: 100%;
	display: block;
	
	z-index: 0;

	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	}



/* FlexSlider Default Theme
*********************************/
.flexslider {background: transparent; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.flexslider .slides  li {position: relative; }
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: -21px;}

/* Control Nav */
.flex-control-nav {margin-left: -31px; position: absolute; bottom: -30px; left: 50%;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 5px; float: left;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}







@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
  }

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
	and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}


/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (max-width : 960px) {
/* Styles */

	.wrapper{
		width: 100%;
	}

	#cont-panel .cont.home{
		width: 80%;
	}
	
	#footer .rght{
		width: 358px;
		}

}


img{
	max-width: 100%;
}




/*  Google Fonts: Maven Pro: 400, 500, 700 */

body{
	font-family: Arial, serif; 
	font-size: 100%;
	line-height: 1.6em;
}

#cont-panel {
	font-size: 0.875em;
}


	h1,h2,h3,h4{
	padding:0 0	 .25em;

	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

h1{
	font-size: 1.8em;
	font-weight: 700; 
	color: #131023;
}
h2{
	font-size: 1.4em;
	font-weight: 300;
	line-height: 1.25em;
	color: #336699;
}
h3{
	font-size: 1.1em;
	color: #022660;
	font-weight: 700;
	text-transform: uppercase;
	
}
h4{
	font-family: 'Maven Pro', sans-serif;
	font-weight: 500;
	
	font-size: 1.2em;
	
	padding: .5em 0em;
	display: inline;
	
}


.topHeading h1, .topHeading h2{
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -.075em;
	line-height: 1em;
	color: #131023;
	
}
.topHeading h1{

	font-size: 3.8em;
	font-weight: 900;
	color: #5b1300;	
		
}
.topHeading h2{

	font-size: 2.4em;
	font-weight: 400;

}

#cont-panel .cont h4{
	font-size: 1.4em;
	font-weight: 300;
}



#cont-panel {
	text-shadow: 0.1em 0.1em 0.05em #fff;
}





#topHeading h1, #topHeading h2{
	color: #fff;
	
	text-align: right;
	
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
	font-style: italic;
	
	padding: 0 1em 0 0;
	margin: 0;
}

#topHeading h1 {
	font-size: 1.25em;
	font-weight: 500;
}
#topHeading h2 {
	font-size: 1.1em;
	font-weight: 400;
}


p{
	margin-bottom: .75em;
	/* font-size: 0.875em; */
}

strong{
	font-weight: 800;
}


#cont-panel .cont{
	text-align: center;
}

body.inner #cont-panel .cont{
	text-align: left;
}


#cont-panel a {
	text-decoration: none;
	border-bottom: 1px dotted #999;
	color: #336699;
}
#cont-panel a:hover{
	color: #ff6600; 
}
#tools a{
	color: #000;
}


#tools{
	font-size: 1em;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 700;
	letter-spacing: -.075em;
	text-transform: uppercase;
}

#menu a {
	
	font-size: .8125em;
	font-family: 'Maven Pro', sans-serif;
	text-transform: uppercase;
	color: #5b1300;
	font-weight: 500;

	border-top: 2px solid #fff4d5;
	}
#menu a:hover{
	color: #f48466;
	border-top: 2px solid #fff4d5;
}
#menu a.current {
	color: #f48466;
	border-top: 2px solid #000;
}

#menu a:after{
	content: " / ";
}



#logo a{
	text-indent: -3000em;
}



.lft{
	float: left;
	padding: 0 1.6em 1em 0;
}

a{
	text-decoration: none;
}

a.img {
	border-bottom: none;
}
#backToTop a{
	float: right;
	display: block;
	background: #007383;

	padding: 1.4em;

	font-size: .7em;
	text-transform: uppercase;
	color: #fff;
}
#backToTop a:hover{
	background: #68b2b9
}

#cont-panel ul, #cont-panel ol {
	margin: 1em;
	list-style: disc;
	list-style-position:outside;
	padding-left: 1.2em;
}




#footer{
	font-size: .85em;
}
#footer, #footer a{
	color: #ccc;
}
#footer a:hover{
 color: #fff;
}
#copyright, #copyright a{
	color: #ccc;
}
#copyright{
	text-align: right;
	font-size: .75em;
}
